## rpart 4.1.16

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1.16
Date: 2022-01-24
Authors@R: c(person("Terry", "Therneau", role = "aut",
	            email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = c("aut", "cre"),
	            email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = "trl",
                    email = "ripley@stats.ox.ac.uk",
		    comment = "producer of the initial R port, maintainer 1999-2017"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
NeedsCompilation: yes
Author: Terry Therneau [aut],
  Beth Atkinson [aut, cre],
  Brian Ripley [trl] (producer of the initial R port, maintainer
    1999-2017)
Maintainer: Beth Atkinson <atkinson@mayo.edu>
Repository: CRAN
URL: https://github.com/bethatkinson/rpart,
        https://cran.r-project.org/package=rpart
BugReports: https://github.com/bethatkinson/rpart/issues
Packaged: 2022-01-24 19:17:40 UTC; atkinson
Date/Publication: 2022-01-24 20:12:45 UTC

=== debian/changelog ===
rpart (4.1.16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Jan 2022 15:42:16 -0600

=== debian/control ===
Source: rpart
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-survival (>= 2.13.2)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rpart
Vcs-Git: https://salsa.debian.org/edd/r-cran-rpart.git
Homepage: https://cran.r-project.org/package=rpart

Package: r-cran-rpart
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-survival
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for recursive partitioning and regression trees
 This package provides functions to recursive partitioning and regression
 trees.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
 .
 URL (of the S-Plus original): http://www.mayo.edu/hsr/Sfunc.html

## rpart 4.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1.16
-Date: 2022-01-24
+Version: 4.1.19
+Date: 2022-10-21
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	            email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = c("aut", "cre"),
@@ -28,5 +28,5 @@
 URL: https://github.com/bethatkinson/rpart,
         https://cran.r-project.org/package=rpart
 BugReports: https://github.com/bethatkinson/rpart/issues
-Packaged: 2022-01-24 19:17:40 UTC; atkinson
-Date/Publication: 2022-01-24 20:12:45 UTC
+Packaged: 2022-10-21 17:17:04 UTC; atkinson
+Date/Publication: 2022-10-21 18:42:41 UTC

=== debian/changelog ===
rpart (4.1.19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Oct 2022 14:16:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-survival (>= 2.13.2)
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-survival (>= 2.13.2)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rpart
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rpart.git
 Homepage: https://cran.r-project.org/package=rpart

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rpart_([-0-9\.]*)\.tar.gz

## rpart 4.1.21

=== debian/changelog ===
rpart (4.1.21-1cran1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Wed, 25 Oct 2023 23:47:29 +0000

rpart (4.1.21-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 13 Oct 2023 22:09:40 -0400

rpart (4.1.19-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 26 Oct 2022 10:20:25 -0400

rpart (4.1.16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Jan 2022 10:59:36 -0500

rpart (4.1-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 14 Feb 2015 08:36:31 -0500

rpart (4.1-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Mar 2014 09:13:51 -0400

rpart (4.1-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Mar 2014 08:33:25 -0500

rpart (4.1-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 25 Jan 2014 18:31:16 -0500

rpart (4.1-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 21 Dec 2013 16:18:48 -0500

rpart (4.1-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 07 Sep 2013 21:41:19 -0400

rpart (4.1-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 15 Aug 2013 12:15:28 -0400

rpart (4.1-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 14 Apr 2019 09:52:02 -0400

rpart (4.1-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 24 Feb 2018 09:45:54 -0500

rpart (4.1-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 13 Jan 2018 09:33:50 -0500

rpart (4.1-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Apr 2017 09:53:57 -0400

rpart (4.1-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 05 Jul 2015 21:25:40 -0400

rpart (4.1-1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 24 Mar 2013 20:14:24 -0400

rpart (4.1-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 09 Dec 2012 12:34:35 -0500

rpart (4.0-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 26 Nov 2012 11:59:16 -0500

rpart (4.0-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 17 Nov 2012 13:43:39 -0500

rpart (3.1-54-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 28 Jun 2012 11:37:45 -0400

rpart (3.1-53-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 11 Jun 2012 12:01:42 -0400

rpart (3.1-52-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 14 May 2012 16:44:38 -0400

rpart (3.1-50-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 14 Jul 2011 10:07:39 -0400

=== debian/control ===
Source: rpart
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: https://github.com/bethatkinson/rpart,
 https://cran.r-project.org/package=rpart

Package: r-cran-rpart
Architecture: any
Depends: r-base-core, ${shlibs:Depends}
Description: GNU R package "Recursive Partitioning and Regression
 Trees"
 .
 Recursive partitioning for classification, regression and survival
 trees.  An implementation of most of the functionality of the 1984
 book by Breiman, Friedman, Olshen and Stone.
 .
 Author: Terry Therneau [aut], Beth Atkinson [aut, cre], Brian Ripley
 [trl] (producer of the initial R port, maintainer 1999-2017)
 .
 Maintainer: Beth Atkinson <atkinson@mayo.edu>

## rpart 4.1.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1.19
-Date: 2022-10-21
+Version: 4.1.23
+Date: 2023-12-04
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	            email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = c("aut", "cre"),
@@ -28,5 +28,5 @@
 URL: https://github.com/bethatkinson/rpart,
         https://cran.r-project.org/package=rpart
 BugReports: https://github.com/bethatkinson/rpart/issues
-Packaged: 2022-10-21 17:17:04 UTC; atkinson
-Date/Publication: 2022-10-21 18:42:41 UTC
+Packaged: 2023-12-05 16:26:54 UTC; atkinson
+Date/Publication: 2023-12-05 22:10:02 UTC

=== debian/changelog ===
rpart (4.1.23-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:11:32 +0200

rpart (4.1.23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Dec 2023 16:46:46 -0600

rpart (4.1.21-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Oct 2023 08:49:30 -0500

=== debian/control ===
Source: rpart
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-survival (>= 2.13.2)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rpart
Vcs-Git: https://salsa.debian.org/edd/r-cran-rpart.git
Homepage: https://cran.r-project.org/package=rpart

Package: r-cran-rpart
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-survival
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for recursive partitioning and regression trees
 This package provides functions to recursive partitioning and regression
 trees.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
 .
 URL (of the S-Plus original): http://www.mayo.edu/hsr/Sfunc.html

## rpart 4.1.24

=== debian/changelog ===
rpart (4.1.24-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jan 2025 06:40:06 -0600

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: rpart
 Section: gnu-r
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-survival (>= 2.13.2)
-Standards-Version: 4.6.2
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-survival (>= 2.13.2)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rpart
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rpart.git
 Homepage: https://cran.r-project.org/package=rpart
